*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box
}








@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&family=Montserrat:wght@500;600&family=Pacifico&family=Playfair+Display:wght@400;500&family=Poppins:ital,wght@0,400;0,500;0,600;1,400&family=Sometype+Mono&display=swap');



body
{
    font-family: 'Poppins', sans-serif;
}



ul,ol
{
    list-style-type: none;
}

a
{
    text-decoration: none;
}

.links
{
    color: black;
    padding: 21px;
    font-size: 16.5px;
}

.links:hover
{
    background-color: #234dd4;
    color: white;
}

.active
{
    background-color: #234dd4;
    color: white;
}


.active:hover
{
    color: pink;
}


.icons-head
{
    padding: 16px;
    font-size: 15px;
    color: black;
    border: 1px solid #234dd4;
    margin: 6px;
    border-radius: 50%;
    width: 44px;
    height: 44px;
    justify-content: center;
}


.icons-head:hover
{
    border: none;
    background-color: #234dd4;
    color: white;
}


.footer-links
{
    color: rgb(77, 77, 77);
    
}


/* 
ul
{
    background: #22438c;
} */

ul li
{
    display: inline-block;
    position: relative;
}


ul li a
{
    display: block;
    padding: 20px 25px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    font-size: 20px;
}


ul li ul.dropdown li
{
    display: block;
    text-align: center;
}


ul li ul.dropdown
{
    width: 100%;
    background: #234dd4;
    position: absolute;
    z-index: 999;
    display: none; 
}

ul li a:hover
{
    background: #112c66;
}

ul li:hover ul.dropdown
{
    display: block;
}

